.caja_promociones {
    
    margin:                 100px auto;
    position:               relative;
    width:                  100%;
    
}
.caja_promociones > .carrusel {
    
    margin:                 auto;
    width:                  70%;
    
}
.caja_promociones > .carrusel .titulo {
    
    color:                  #B4202E;
    font-size:              1.2em;
    font-weight:            600;
    padding:                1em .25em;
    text-align:             center;
    width:                  100%;
    
}
.caja_promociones > .carrusel .carrusel-promociones {
    
    margin:                 auto;
    width:                  100%;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones {
    
    box-shadow:             1px 1px 1px #c0c0c0;
    font-size:              .8em;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .foto {
    
    box-sizing:             border-box;
    padding:                .5em;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .promocion {
    
    box-sizing:             border-box;
    color:                  #B4202E;
    padding-left:           .5em;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .promocion .descuento {
    
    background:             #B4202E;
    color:                  white;
    display:                inline-block;
    padding:                .25em;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .precio {
    
    font-weight:            400;
    padding:                .25em;
    text-align:             center;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .precio .pre:before {
    
    content:                "$";
    display:                inline-block;
    font-size:              0.7em;
    vertical-align:         top;
    color:                  #000;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .precio .pre:after {
    
    content:                ".00";
    display:                inline-block;
    font-size:              0.7em;
    vertical-align:         top;
    color:                  #B4202E;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .precio .precio_de_lista {
    
    text-decoration:        line-through;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .texto {
    
    box-sizing:             border-box;
    margin:                 .25em auto;
    text-align:             center;
    width:                  90%;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .boton {
    
    margin:                 auto;
    padding:                .5em;
    width:                  80%;
    
}
.caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones .boton button {
    
    background:             #B4202E;
    border:                 0;
    box-sizing:             border-box;
    color:                  white;
    font-size:              1em;
    outline:                none;
    padding:                .5em 0;
    width:                  100%;
    
}
.next_promociones {
    
    background:             #000;
    color:                  white;
    padding:                1.5em .5em;
    position:               absolute;
    right:                  -3em;
    top:                    50%;
    transform:              translateY(-50%);
}
.prev_promociones {
    
    background:             #000;
    color:                  white;
    padding:                1.5em .5em;
    position:               absolute;
    left:                   -3em;
    top:                    50%;
    transform:              translateY(-50%);
    
}
@media only screen and ( min-width: 1024px ){

    .caja_promociones > .carrusel .carrusel-promociones .caja_carrusel_promociones {
        
        font-size:          1em;
        
    }
    
}